LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
HomogenMatrixLine4.idl File Reference

Go to the source code of this file.

## Classes
struct | HomogenMatrixLine4
| specifies a single line for a HomogenMatrix4. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.